openSUSE Security Update : OpenOffice_org (OpenOffice_org-1187)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of OpenOffice.org fixes potential buffer overflow in EMF
parser code (CVE-2009-2139, CVE-2009-2140) (Thanks to Petr Mladek).
Additionally Secunia reported an integer underflow (CVE-2009-0200) and
a buffer overflow (CVE-2009-0201) that could be triggered while
parsing Word documents.

See also :

https://bugzilla.novell.com/show_bug.cgi?id=437666
https://bugzilla.novell.com/show_bug.cgi?id=514085
https://bugzilla.novell.com/show_bug.cgi?id=514089

Solution :

Update the affected OpenOffice_org packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 40881 ()

Bugtraq ID:

CVE ID: CVE-2009-0200
CVE-2009-0201
CVE-2009-2139
CVE-2009-2140

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now